{
	"name" : "MNM/RevocationForm",
	"description" : "A revocation form",
	"config" : {
		"sort-packages" : true
	},
	"require" : {
		"magento/framework" : "*"
	},
	"type" : "magento2-module",
	"autoload": {
        "files": [ "registration.php" ],
        "psr-4": {
            "MNM\\RevocationForm\\": ""
        }
    },
	"version" : "1.0.0"
}